body {
    background-color: #012d6b;
}

div#container {
	background: #e9d5a7 url(/gfx/tfun/bg_container.gif) repeat-x center top;
}

div#header {
	background: transparent url(/gfx/tfun/bg_header.jpg) no-repeat left center;
}

div#header.nocsali {
	background: transparent url(/gfx/tfun/bg_header_nocsali.jpg) no-repeat left center;
}

div#right-content {
	background: transparent url(/gfx/tfun/bg_infobox.jpg) no-repeat left top;
}

/*div#right-content div.infobox {
	background: transparent url(/gfx/tfun/bg_infobox.jpg) no-repeat left center;
}*/

div#right-content div.menu a {
	background: transparent url(/gfx/tfun/bg_menu.jpg) no-repeat 0 0;
    color: #844a06;
}

div#right-content div.menu a:hover,
div#right-content div.menu a.active {
	background: #cb9d31 url(/gfx/tfun/bg_menu.jpg) no-repeat 0 -50px;
}

div#topline,
div#topline a {
    color: #bfcada;
}

div#footer {
	background: transparent url(/gfx/tfun/bg_footer.gif) repeat-x center top;
}

div#footer-in div.contact {
    color: #5a769f;
}

div#footer-in div.contact a {
    color: #8199bb;
}

div#footer-in div.contact a:hover {
    color: #ffffff;
}

div#footer-in div.division a {
    color: #8199bb;
}

div#footer-in div.division a:hover {
    color: #ffffff;
}

div#footer-in div.text span {
    color: #5a769f;
}

div#footer-in div.text a {
    color: #8199bb;
}

div#footer-in div.text a:hover {
    color: #ffffff;
}

div#data {
	background: #f3e8ce url(/gfx/tfun/bg_data.gif) no-repeat center top;
}

h1 {
    color: #834906;
}

h1.title {
	background: #dab96c url(/gfx/bg_h1.png) no-repeat right center;
}

h1.title.nocsali {
	background: transparent url(/gfx/tfun/bg_h1.gif) no-repeat center center;
}

h2 {
    color: #834906;
    background-color: #dab96c;
}

ul li {
	background: transparent url(/gfx/tfun/bg_sign.gif) no-repeat 0 5px;
}

a {
    color: #844a06;
}

.jquery-selectbox .jquery-selectbox-item.listelementhover {
    background-color: #d9b768;
}

div.loggedin {
    border-bottom: 1px solid #dab96c;
}

div.pager {
    background-color: #dab96c;
}

form.formEmail input.send {
	background: transparent url(/gfx/tfun/btn_elkuld.gif) no-repeat center center;
}

form.formEmail input.unsubscribe {
	background: transparent url(/gfx/tfun/btn_leiratkozas.gif) no-repeat center center;
}

form.formEmail input.subscribe {
	background: transparent url(/gfx/tfun/btn_feliratkozas.gif) no-repeat center center;
}

form.formEmail input.subscribe.kerem {
	background: transparent url(/gfx/tfun/btn_feliratkozas_kerem.gif) no-repeat center center;
}

div.picholder {
	background: transparent url(/gfx/tfun/bg_picholder.gif) no-repeat center center;
}

div.catlist h3 a {
    color: #844a06;
}

div.catlist a.more,
div#data a.ajanlat {
	background: transparent url(/gfx/tfun/bg_more.gif) no-repeat center center;
    color: #844a06;
}

div#data a.ajanlat {
    background-position: center bottom;
}

div.gallery {
    background-color: #e9d5a7;
}

div.gallery div.pager {
    border-top: 1px solid #f3e8ce;
}
